.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c654.component_ContentDisplay_Content {
 } @media screen and (max-width: 620px){
#c654 table{
width: 100% !important;
}
#c654 td{
display: block !important;
width: 100% !important;
}
}

